Subject: Re: [patch 6/7] xenon: add SMC support

From: [email-masked] (Linas Vepstas)
Date: Thu, 8 Mar 2007 17:29:42 -0600

On Wed, Mar 07, 2007 at 07:01:50PM +0100, Felix Domke wrote:
> This adds lowlevel support for the "System Management Controller"
> on the Xenon southbridge, which controls power, the frontpanel leds, 
> infrared remote, tilt switch, AVIP detection, RTC and DVD tray control.

Unlike Arndt, I'd suggest that these three lines appear in the C file
as well. I've spent too many days wondering what some some file was 
supposed to be doing, because the author didn't even bother to mention
something as basic as this. This is particularly important when 
documentation is not generally available.

--linas